CyberSPI

System3.9をSusiePlugInを使用できるようにする


ソフト詳細説明

このDLLを使えばSystem3.9でSusiePlugIn(00INのみ)を利用できます。しようするには別にSusieプラグインが必要になります。

動作環境

CyberSPIの対応動作環境
ソフト名:CyberSPI
動作OS:Windows XP/Me/2000/98
機種:IBM-PC
種類:フリーソフト
作者: nori 

ユーザーの評価(0人):0
コメント:0
>>コメントを見る

最優秀ダウンロードソフト決定戦
お気に入りのソフトに投票しよう!

■関連キーワード

SusiePlugIn 


「各種ライブラリ」カテゴリーの人気ランキング

  1. sprite.dll デスクトップにスプライトを表示する機能を提供するライブラリ(ユーザー評価:0)
  2. htaCommandLineArgs.HTA HTAでコマンドラインの引数を分離するVBScript/JScript関数(ユーザー評価:0)
  3. CyberSPI System3.9をSusiePlugInを使用できるようにする(ユーザー評価:0)
  4. CTWAINManager TWAINを使ってスキャナーから画像読込を行うC++のクラス(要VC++6.0)(ユーザー評価:0)
  5. Run.VBS WScript.ShellのRun()関数の困った仕様の代替方法(ユーザー評価:3.5)

カテゴリーから選ぶ


その他のコンテンツ
ちょい読み!
コミック